@charset "utf-8";
/* **************************************************
Copyright 2014 VMS.TO 
***************************************************** */

@font-face {
font-family:'MuseoSans100';
src:url("http://natal.ig.com.br/_static/misc/fonts/museosans/museosans-100/museosans-100.eot");
src:url("http://natal.ig.com.br/_static/misc/fonts/museosans/museosans-100/museosans-100.eot?#iefix") format("embedded-opentype"), url("http://natal.ig.com.br/_static/misc/fonts/museosans/museosans-100/museosans-100.woff") format("woff"), url("http://natal.ig.com.br/_static/misc/fonts/museosans/museosans-100/museosans-100.ttf") format("truetype");
font-weight:normal;
font-style:normal
}
@font-face {
font-family:'MuseoSans300';
src:url("http://natal.ig.com.br/_static/misc/fonts/225148_0_0-webfont.eot");
src:url("http://natal.ig.com.br/_static/misc/fonts/225148_0_0-webfont.eot?#iefix") format("embedded-opentype"), url("http://natal.ig.com.br/_static/misc/fonts/225148_0_0-webfont.woff") format("woff"), url("http://natal.ig.com.br/_static/misc/fonts/225148_0_0-webfont.ttf") format("truetype"), url("http://natal.ig.com.br/_static/misc/fonts/225148_0_0-webfont.svg#MuseoSans300") format("svg");
font-weight:normal;
font-style:normal
}
@font-face {
font-family:'MuseoSans500';
src:url("http://natal.ig.com.br/_static/misc/fonts/221723_0_0-webfont.eot");
src:url("http://natal.ig.com.br/_static/misc/fonts/221723_0_0-webfont.eot?#iefix") format("embedded-opentype"), url("http://natal.ig.com.br/_static/misc/fonts/221723_0_0-webfont.woff") format("woff"), url("http://natal.ig.com.br/_static/misc/fonts/221723_0_0-webfont.ttf") format("truetype"), url("http://natal.ig.com.br/_static/misc/fonts/221723_0_0-webfont.svg#MuseoSans500") format("svg");
font-weight:normal;
font-style:normal
}
@font-face {
font-family:'MuseoSans700';
src:url("http://natal.ig.com.br/_static/misc/fonts/museosans_700-webfont.eot");
src:url("http://natal.ig.com.br/_static/misc/fonts/museosans_700-webfont.eot?#iefix") format("embedded-opentype"), url("http://natal.ig.com.br/_static/misc/fonts/museosans_700-webfont.woff") format("woff"), url("http://natal.ig.com.br/_static/misc/fonts/museosans_700-webfont.ttf") format("truetype"), url("http://natal.ig.com.br/_static/misc/fonts/museosans_700-webfont.svg#MuseoSans700") format("svg");
font-weight:normal;
font-style:normal
}

/* [-] Body & Base Setting
-----------------------------------*/
/*body { font-family: Helvetica, Tahoma, Arial, sans-serif; font-size:13px; text-align: left;vertical-align:top; color:#333;margin:0 auto;}*/
.vdo-content h1 { font:bold 28px/35px MuseoSans500;}
.vdo-content h2 { font:bold 28px/32px MuseoSans500;}

.cp-app-info h2 {font-family:MuseoSans300; font-size:18px; font-weight:bold; letter-spacing:-1.0px;}
.cp-app-info p  {font-family:MuseoSans100; font-size:15px;}


.vdo-content ul, 
.vdo-content ol { list-style: none;}
.vdo-content img { border: none;text-decoration:none;}

/* [-] Link Setting
-----------------------------------*/
.vdo-content a:link { color: #2daf84;text-decoration: none;outline:none;}
.vdo-content a:visited { color: #2daf84;text-decoration: none;outline:none;}
.vdo-content a:hover { color: #2daf84;text-decoration: underline;outline:none;}
.vdo-content a:active { color: #2daf84;text-decoration: underline;outline:none;}
.vdo-content a:focus { text-decoration:underline;}

/* [-] Clear Space
-----------------------------------*/
.vdo-content.clear { clear:both}
.vdo-content.clearfix:after { clear: both;display: block;content: " ";height: 0px;visibility: hidden;}
.vdo-content.clearfix { display: inline-block;}
.vdo-content * html .clearfix { height: 1%;}
.vdo-content.clearfix { display: block;}
.vdo-content.clear { clear:both}
.vdo-content.clearfix:after { clear: both;display: block;content: " ";height: 0px;visibility: hidden;}
.vdo-content.clearfix { display: inline-block;}
.vdo-content * html .clearfix { height: 1%;}
.vdo-content.clearfix { display: block;}

/* [-] Page Layout Settings
-----------------------------------*/
.vdo-content { max-width:652px; margin:auto; padding-bottom:20px; font-family: MuseoSans500, Arial, Helvetica, sans-serif}
.vdo-content .vdo-container {clear:both;position:relative;overflow:hidden;max-width:652px;height:auto;}
.vdo-content .vc-inner { padding:0px;}
.vdo-content .vc-vdo { clear:both;}
.vdo-content .vc-title { color:#333; padding:10px 0;}
.vdo-content .vc-title h2 a { color:#333; font:bold 28px/32px MuseoSans500;}
.vdo-content .vc-title p { color:#444; font:normal 14px/16px MuseoSans500;}
.vdo-content .vc-title p a { color:#666;}
.vdo-content .vc-title p a:hover {color:#333;}
.vdo-content .vct-inner { padding:0;}
.vdo-content .vct-inner h5 {font:11px/14px MuseoSans500;color:#999999; text-transform:uppercase;}
.vdo-content .vct-inner h5 a{color:#999999;}

.vdo-content .vc-info { padding:1px 0 5px 0;font:normal 12px/17px MuseoSans500;color:#666}
.vdo-content .vc-info strong {margin-right:8px;color: #2daf84;}
.vdo-content .vc-info span { margin-right:5px;}

.postby-author { color: #888; float:right; }
.postby-author em, .postby-author a {  display: inline-block;  font-style: normal;  overflow: hidden;  text-overflow: ellipsis;   white-space: nowrap;}
.postby-author em {color: #999;float: left;margin-right: 5px;}

.vdo-content .vdo-components { clear:both; border-bottom:1px dotted #EEEEEE; float:left; width:100%;}
.vdo-content .vdo-components-inner { clear:both;}
.vdo-content .comp-title { margin:15px 0 0 0;padding:0 0 15px 0}
.vdo-content .comp-title h3 { font:normal 18px/22px MuseoSans500;color:#000;display:inline;margin:0;padding:0;text-transform:uppercase}
.vdo-content .comp-title small{float:right;font:bold 12px/15px MuseoSans500;color:#000;display:inline;margin:0}
.vdo-content .vdo-components li{/*max-width:31%;*/ max-width:204px;float:left; margin:0 20px 20px 0; }
.vdo-content .comp-top { position:relative;float:left;display:inline;width:100%;min-height:auto; background-color: #F8F8F8;}
.vdo-content .comp-top .ptime, 
.vdo-content .comp-top a.ptime{ background-color: rgba(0,0,0,0.5);position:absolute;bottom:3px;left:2px;width:38px;height:18px;font:normal 11px/18px MuseoSans500;text-align:center;color:#EEE;text-decoration:none}
.vdo-content .comp-desc { clear:both; margin:0;padding:0; }
.vdo-content .comp-desc h4{font:bold 14px/18px MuseoSans500;color:#2daf84;padding-bottom:4px;margin:0; height:35px; max-height: 35px; overflow:hidden;text-overflow: ellipsis;}
.vdo-content .comp-desc h4 a { color:#2daf84; font-family: MuseoSans500;}
.vdo-content .comp-desc h5{font:11px/14px MuseoSans700;color:#999999;padding:7px 0 1px 0;margin:0;text-transform:uppercase; height:14px; max-height: 14px; overflow:hidden;text-overflow: ellipsis; }
.vdo-content .comp-desc h5 a{color:#999999;}
.vdo-content .comp-stat {font:normal 14px/18px MuseoSans500;color:#999;margin-right:6px; padding-top:5px; display:inline-block;overflow:hidden;text-overflow: ellipsis; max-width:42%;}
.vdo-content .cs-icon { float:left; width:30px; height:20px;background-position:0 50%; background-repeat:no-repeat;}
.vdo-content .cs-numb { float:left;display:inline-block;overflow:hidden;text-overflow: ellipsis; max-width:60%;}
.vdo-content .cs-icon.view { background-image:url(../images/views.png); }
.vdo-content .cs-icon.like {  background-image:url(../images/likes.png); }
.vdo-content .vdo-components li.mgr0 { margin-right:0;}

.vdo-content .comp-view { display:block;}
.vdo-content .comp-view strong{font:bold 12px/15px MuseoSans500;color:#666;float:left;margin-right:4px;padding-bottom:0}
.vdo-content .comp-view span{font:normal 12px/15px MuseoSans500;color:#666;float:left;margin-right:6px}

.vdo-content .comp-ratings { width:100%; float:left;height:11px;clear:both;padding-top:5px;  display:block;}
.vdo-content .comp-ratings .rstars { display:block; border:0; margin:0;}
.vdo-content .comp-ratings .rstars.ico-sempty, 
.vdo-content .comp-ratings .rstars.ico-sactive { background-image:url(../images/tvig_sprite.gif); background-repeat:no-repeat; font-size:0;}
.vdo-content .comp-ratings .rstars.ico-sempty { background-position:-14px -83px;width:12px;height:12px;float:left;text-indent:-15000px;margin:0}
.vdo-content .comp-ratings .rstars.ico-sactive { background-position:0 -83px;width:12px;height:12px;float:left;text-indent:-15000px;margin:0}
.vdo-content .comp-ratings small {font:normal 11px/15px MuseoSans500; color:#333; margin-left:5px}
.vdo-content .comp-ratings span{float:left;font:bold 12px/15px MuseoSans500; color:#333;margin-right:5px}

/* Pagination */
.vdo-content .PagingBox {float:right; background:#fff; height:34px; margin:20px 0;border:1px solid #ddd;border:1px solid rgba(0, 0, 0, 0.15);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);}
.vdo-content .PagingBox ul li{display:inline;}
.vdo-content .PagingBox a, 
.vdo-content .PagingBox .current{float:left;padding:0 14px;line-height:34px;border-right:1px solid;border-right-color:#ddd;border-right-color:rgba(0, 0, 0, 0.15);text-decoration:none;}
.vdo-content .PagingBox a:hover,
.vdo-content .PagingBox .active a{background-color:#efefef;}
.vdo-content .PagingBox .current{background-color:#efefef;color:#555555;}
.vdo-content .PagingBox .next a{border:0;}

.vdo-content .PagingBox.plain { background-color:#EDF9FE; border:0; box-shadow:none;}
.vdo-content .PagingBox.plain a, 
.vdo-content .PagingBox.plain .current { border-right:0; color: #18ABDC;}
.vdo-content .PagingBox.plain .current,
.vdo-content .PagingBox.plain .current:hover, 
.vdo-content .PagingBox.plain a.current, 
.vdo-content .PagingBox.plain a.current:hover {background-color: #3CBFE9; color: #FFFFFF;}
.vdo-content .PagingBox.plain a:hover, 
.vdo-content .PagingBox.plain .active a{ background-color:#CBF2FF;}

/* Buttons */
.vdo-content .inButton{width:62px;height:24px;background:url(../images/btn_bg.gif);float:left;border:1px solid #ccc;margin:10px 0 0 5px;padding:0px;font:bold 12px MuseoSans500;cursor:pointer; color:#666;}
.vdo-content .inButton:hover {color:#333;}

.vdo-content .act-button { opacity:0.7; cursor:pointer; display:inline-block;}
.vdo-content .act-button:hover { opacity:1;}
.vdo-content .act-button .icon { width:24px; height:24px; margin-right:0px; background-image:url(../images/alert_icon.png); background-position:50% 50%; background-repeat:no-repeat; display:inline-block; vertical-align:middle;}
.vdo-content .act-button .txt {color:#333; display:inline-block;  vertical-align:middle; margin-top:-2px;}


/* [-] New Layout Settings
-----------------------------------*/
.comp-title.hbig { margin-top:0;}
.comp-title.hbig h1 { color: #000;  float: none; font: bold 28px/35px MuseoSans500; margin: 20px 0 10px;}
.comp-title.hbig h2 { font:normal 26px/30px MuseoSans500;color:#000;display:block;margin:0;padding:0px; }

/* Play Icons*/ 
.vdo-components .playIcon{position:absolute; top:30%; left:39%; width:45px !important; height:48px !important; background:none !important; border:0; z-index:99;}
.vdo-components .playIcon img{ background:none; border:0; box-shadow:none; opacity:0.90;}
.vdo-components.vcard .playIcon { top:37%; left:42%; width:50px; height:54px;}

/* Video component card */
.vdo-components.vcard { border-top:1px dotted #eee; margin-top:25px; padding-top:10px;}
.vdo-components.vcard li { max-width:316px; -webkit-box-shadow:0px 0px 2px rgba(0,0,0,.3);-moz-box-shadow:0px 0px 2px rgba(0,0,0,.3);box-shadow:0px 0px 2px rgba(0,0,0,.3); }
.vdo-components.vcard .comp-desc h4 {font:bold 16px/20px MuseoSans500;}
.vdo-components.vcard .comp-desc h5 {font:bold 11px/14px MuseoSans700;max-height:15px;}
.vdo-components.vcard .comp-desc { padding:6px 20px 20px; }
.vdo-components.vcard .comp-title { padding-bottom:23px;}

.postedMoreInfo {font:normal 11px/18px MuseoSans500;}
.postedMoreInfo .postby { color:#999999;}
.postedMoreInfo .postby em, .postedMoreInfo .postby a { font-style:normal; display:inline-block; overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.vdo-components .postedMoreInfo .postby em { float:left; margin-right:5px; color:#999999;}
.vdo-components .postedMoreInfo .postby em, 
.vdo-components .postedMoreInfo .postby a {max-width:100%;}
.vdo-components .postshare{max-width:100%;}
.vdo-components.vcard .postedMoreInfo .postby em, 
.vdo-components.vcard .postedMoreInfo .postby a {max-width:170px;}
.vdo-components.vcard .postshare{max-width:30%;}

.postedMoreInfo { height:15px; overflow:hidden;}
.postedMoreInfo:after{visibility: hidden;display: block;content: "";clear: both;height: 0;}
.postedMoreInfo .postshare {color:#999; float:right;}
.vdo-components.vcard .postedMoreInfo { border-top:dotted 1px rgba(0,0,0,0.08); padding-top:15px; margin-top:15px;font:normal 11px/14px MuseoSans700; }
.postviewed { background-color: rgba(0,0,0,0.8);position:absolute;top:0px;left:0px;width:auto;height:auto;text-align:center;color:#EEE;text-decoration:none; background-image:url(../images/icon_views.png); background-position:10px 50%; background-repeat:no-repeat;padding: 6px 10px 6px 32px;}

/* Drop menu styling*/
.dropMenuStyle {display:inline-block; margin-top:5px; cursor:pointer; color:#333; position:relative;  background-color: #f1f1f1; border: 1px solid #d5d5d5; background-image:url(../images/drop_down_gradient_bg.png); background-position:0 0; background-repeat:repeat-x;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px; float:right; margin-top:-5px; font:normal 13px/18px MuseoSans500;}
.dropMenuStyle:hover { color:#000;border: 1px solid #bbb;}
.dropMenuStyle .dropBtn {display:block; padding: 5px 15px; color:#555;}
.dwn-icon {background-image: url(../images/arrow_dwn.png); background-position:100% 50%; background-repeat:no-repeat; height:18px; width:20px; display:inline-block;}
.dpMenu{overflow-y:auto;padding:0;position: absolute; text-align:left; z-index:9999;background-color:#fff; background-image: url(../images/drop_down_gradient_bg1.png);border: 1px solid #CCCCCC;border: 1px solid rgba(0, 0, 0, 0.2); -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-box-shadow:0 2px 6px rgba(0, 0, 0, 0.26), 0 0 1px rgba(174, 174, 174, 0.43);-moz-box-shadow:0 2px 6px rgba(0, 0, 0, 0.26), 0 0 1px rgba(174, 174, 174, 0.43);box-shadow:0 2px 6px rgba(0, 0, 0, 0.26), 0 0 1px rgba(174, 174, 174, 0.43);}
.dpMenu ol{ overflow:hidden;}
.dpMenu ol a{color:#666666;cursor:pointer;display:block; font-family:MuseoSans500;font-size:13px;font-weight:normal;line-height:1;padding:8px 30px;text-shadow:none;}

/* Drop menu Custom Styling*/
.dropMenuStyle .dpMenu { left:inherit; right:0;max-height: 400px; min-width: 160px; overflow:auto;}
.dropMenuStyle .dpMenu ol li { max-width:none !important; box-shadow:none; margin:0; float:none; font:normal 13px/18px MuseoSans500;}
.dropMenuStyle .dpMenu ol a { text-align:left;padding-top:6px; padding-left:14px; padding-bottom:6px; color:#666;}
.dropMenuStyle .dpMenu ol a:hover { text-decoration:none; }
.dpMenu ol a:hover, .dpMenu ol a:focus{background:#ccc;background:none repeat scroll 0 0 rgba(231, 231, 231, 0.93);color:#2daf84;}

/* Sharing Options style*/
.barra-atalhos{float:left;width:988px;margin:20px 0;height:34px;background:#fbfbfb;padding-top:10px;border-bottom:1px solid #efefef}
.barra-atalhos .compartilhe{float:left;width:528px}
.barra-atalhos div.facebook{float:left;width:125px;margin-top:3px}
.barra-atalhos .botoes{float:right;margin-right:10px}
.bot .barra-atalhos .botoes{margin-right:10px}
.barra-atalhos ul{float:left;height:24px;margin-right:10px;border-right:1px solid #ddd}
.barra-atalhos ul.gostei{display: none}
.barra-atalhos li{float:left;margin-right:5px}
.barra-atalhos li.google{margin-top:3px}
.barra-atalhos li.aumentar a,.barra-atalhos li.diminuir a,.barra-atalhos li.imprimir a,.barra-atalhos li.email a,.barra-atalhos li.corrigir a,.barra-atalhos ul.compartilhe li a,.barra-atalhos ul.gostei a,.barra-atalhos li.comentarios a{background:url(../images//sprites_noticias3.gif);display:block}
.barra-atalhos ul.tamanhoFontes li.diminuir a{width:30px;height:24px}
.barra-atalhos ul.tamanhoFontes li.aumentar a{width:31px;height:24px}
.barra-atalhos ul.tools li a,.barra-atalhos ul.compartilhe li a{width:24px;height:24px}
.barra-atalhos span.aumentarTxt{float:left;font:bold 12px/15px MuseoSans500;float:left;color:#666;margin:5px 5px 0 0}
.barra-atalhos li.aumentar a{background-position:-134px -24px}
.barra-atalhos li.aumentar a:hover{background-position:-134px -48px}
.barra-atalhos li.aumentar a:active{background-position:-134px -72px}
.barra-atalhos li.diminuir a{background-position:-104px -24px}
.barra-atalhos li.diminuir a:hover{background-position:-104px -48px}
.barra-atalhos li.diminuir a:active{background-position:-104px -72px}
.barra-atalhos li.imprimir a{background-position:-261px -24px}
.barra-atalhos li.imprimir a:hover{background-position:-261px -48px}
.barra-atalhos li.imprimir a:active{background-position:-261px -72px}
.barra-atalhos li.email a{background-position:-285px -24px}
.barra-atalhos li.email a:hover{background-position:-285px -48px}
.barra-atalhos li.email a:active{background-position:-285px -72px}
.barra-atalhos li.corrigir a{background-position:-309px -24px}
.barra-atalhos li.corrigir a:hover{background-position:-309px -48px}
.barra-atalhos li.corrigir a:active{background-position:-309px -72px}
.barra-atalhos li.facebook a{background-position:-213px 0!important}
.barra-atalhos li.facebook a:hover{background-position:-213px -24px!important}
.barra-atalhos li.facebook a:active{background-position:-213px -48px!important}
.barra-atalhos li.orkut a{background-position:-189px -24px!important}
.barra-atalhos li.orkut a:hover{background-position:-189px -48px!important}
.barra-atalhos li.orkut a:active{background-position:-189px -72px!important}
.barra-atalhos li.twitter a{margin-left:10px;background-position:-165px -24px !important}
.barra-atalhos li.twitter a:hover{background-position:-165px -48px!important}
.barra-atalhos li.twitter a:active{background-position:-165px -72px!important}
.barra-atalhos li.comentarios a{margin-left:5px;background-position:-237px -24px !important}
.barra-atalhos li.comentarios a:hover{background-position:-237px -48px!important}
.barra-atalhos li.comentarios a:active{background-position:-237px -72px!important}
.barra-atalhos ul.gostei a{width:56px;height:24px;display:block}
.barra-atalhos ul.gostei a{width:56px;height:24px;display:block}
.barra-atalhos ul.gostei a:hover{background-position:0 -24px;text-decoration:none}
.barra-atalhos ul.gostei a:active{background-position:0 -48px}
.barra-atalhos ul.gostei a span{font:bold 12px/15px MuseoSans500;margin:4px 0 0 31px;float:left}
.w652{width:652px !important}
.nomgr{margin-right:0!important}
.nobdr{border-right:0!important}
.nomgt{margin-top:0!important}
.nopdb{padding-bottom:0!important}

/* Tool tip style*/
.jBox-Tooltip .jBox-container, .jBox-Mouse .jBox-container { border-radius:0 !important; box-shadow:none !important;}
.jBox-container { background-color:#FE574A !important; color:#fff;}
.jBox-pointer-top:after {background-color:#FE574A !important; box-shadow:none !important; top:12px !important;}
.jBox-pointer-bottom:after { background-color:#FE574A !important; box-shadow:none !important; bottom:12px !important;}
.jBox-content { padding:2px 5px !important; font-size:12px !important;}

/* Popup style
-----------------------------*/
.popup-style.ssStyle { background-color:#fff !important; color:#333 !important; -webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; -ms-border-radius: 0px !important; -o-border-radius: 0px !important; border-radius: 0px !important;font-family: MuseoSans500; padding-bottom:30px;}
.popup-style.ssStyle p { font-size:13px; color:#555;}
.popup-style.ssStyle .sample-head { font-size:36px; color:#333;}
.popup-style.ssStyle .sample-head .act-button .icon { cursor:default;width:24px; height:24px; margin-right:0px; background-image:url(../images/alert_icon.png); background-position:50% 50%; background-repeat:no-repeat; display:inline-block; vertical-align:middle;}
.popup-style.ssStyle .plainmodal-close { width:27px; height:29px; top:-12px; right:-12px;}
.popup-style.ssStyle .plainmodal-close:hover { background-position: -27px 0;}
.popup-style.ssStyle.linkPopup { width:480px;}

/* Button styles*/
.btn { border: none;background: #bdc3c7;color: #ffffff;padding: 9px 12px 10px;line-height: 22px;text-decoration: none;text-shadow: none;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;-webkit-transition: 0.25s;-moz-transition: 0.25s;-o-transition: 0.25s;transition: 0.25s;-webkit-backface-visibility: hidden;font-family: MuseoSans500; }
.btn:hover, .btn:focus,.btn-group:focus .btn.dropdown-toggle { background-color: #cacfd2;color: #ffffff;outline: none;-webkit-transition: 0.25s;-moz-transition: 0.25s;-o-transition: 0.25s;transition: 0.25s;-webkit-backface-visibility: hidden;}
.btn:active, .btn-group.open .btn.dropdown-toggle, .btn.active { background-color: #a1a6a9;color: rgba(255, 255, 255, 0.75);-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none; }
.btn.submit { margin-top:20px; font-size: 13px;font-weight: bold; text-transform: uppercase; cursor:pointer;-webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; -ms-border-radius: 0px !important; -o-border-radius: 0px !important; border-radius: 0px !important;font-family: MuseoSans500; }
.btn.minw200 { min-width:200px;}
.btn.grn {background-color:#00AD83;}
.btn.grn:hover, .btn.grn:focus,.btn.grn:active { background-color:#039B76;}

/* Popup form styles*/
.popup-in-title { margin-top:20px; margin-bottom:5px; display:block;}
.popup-in-title h4 { font-size:18px; display:inline-block;}
.alert-msg { font-size:12px; margin-top:3px;}
.alert-msg.clr-red { color:#E6211D;}
.textarea { border:1px solid #E6E6E6;outline: 0;resize:none;font-family: MuseoSans500; width:97%; padding:1%;  font-size:13px;}
.textarea:hover, .textarea:focus {border:1px solid #C6C6C6;} 
.fright { float:right;}
.dropMenuPart:after{visibility: hidden;display: block;content: "";clear: both;height: 0;}
.alert-msg .icon { width:30px; height:21px; display:inline-block;}
.alert-msg .icon { background-image:url(../images/close_btn_red.png); background-position:50% 50%; background-repeat:no-repeat;}

/* Popup Custom Drop Menu styles*/
.dropMenuStyle.csGreen { float:left;background-color:rgba(0,173,131,.98); background-image:none;font-size: 13px;font-weight: bold; cursor:pointer; color: #ffffff;line-height: 22px;padding:5px;text-decoration: none;border:0; text-transform:none; }
.dropMenuStyle.csGreen,.dropMenuStyle.csGreen .dpMenu  { -webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; -ms-border-radius: 0px !important; -o-border-radius: 0px !important; border-radius: 0px !important;}
.dropMenuStyle.csGreen .dropBtn { padding: 5px 10px;min-width:170px; color:#fff;}
.dropMenuStyle.csGreen .dwn-icon { background-image:url(../images/downarrow.png); float:right;}
.dropMenuStyle.csGreen .dpMenu { border:0;background-color:rgba(0,173,131,.98) !important; background-image:none !important; max-height:200px; min-width:170px;}
.dropMenuStyle.csGreen .dpMenu ol a { color:#fff; text-align:left; padding-left:16px;text-transform:none;}
.dropMenuStyle.csGreen .dpMenu ol a:hover, .dropMenuStyle.csGreen .dpMenu ol a:focus, .dropMenuStyle.csGreen .dpMenu ol a:active {background-color:rgba(6,194,147,.98);}

/* Popup custom success message content styles*/
.pch-line-holder { background-image:url(../images/grey-pattern.png); background-position:0 0; background-repeat:repeat;}
.pch-line-holder .msg-head { font-size:18px; line-height:18px; font-weight:bold; background-color:#00AD83; color:#fff; padding:15px;text-align: center; text-transform: uppercase;}
.pch-line-holder .msg-head .alert-msg.icon { width:30px; height:17px; margin-top:0; display:inline-block;}
.pch-line-holder .msg-head .alert-msg.icon.success { background-image:url(../images/tick.png); background-position:50% 50%; background-repeat:no-repeat;}
.pch-line-holder p { text-align:center; color:#333 !important; padding:20px;}

.list-content { margin-top:20px; max-height:200px; overflow-y:auto;}
.list-content p {  color:#555 !important; border-bottom:1px solid #D6D6D6; padding:17px 0; }
.list-content p strong { color:#333 !important; }

.popup-in-content-holder:after, .popup-in-content-holder2:after,.popup-in-content-holder3:after{visibility: hidden;display: block;content: "";clear: both;height: 0;}
.hr-line {border-top:1px dotted #eee; margin-top:25px; padding-top:10px;}
.popup-in-content-holder, .popup-in-content-holder2,.popup-in-content-holder3 { overflow-x:hidden; overflow-y:auto; max-height:400px;}

.popup-in-content-holder3 .popup-in-content p { line-height:25px; font-size:16px;font-family: MuseoSans500; margin:20px 0 30px 0;}
.popup-in-content-holder3 .popup-in-content p:last-child { margin-bottom:10px;}
.popup-in-content-holder3 .popup-in-content a {color:#2daf84; font-family: MuseoSans500; text-decoration:none;}
.popup-in-content-holder3 .popup-in-content a:hover { text-decoration:underline;}


/* [-] Media screens layout settings
-----------------------------------*/

@media screen and (max-width: 655px) {
	.comp-top .thumb-img { overflow:hidden; display:block; }
	.vdo-components li {max-width:29%;}
	.vdo-components.vcard li {max-width:48%;}
	.vdo-components-inner { padding:6px;}
	.comp-stat {max-width:45%;}
	.cs-numb {  max-width:52%;}
	.vdo-components .postedMoreInfo .postby em, .vdo-components .postedMoreInfo .postby a, .vdo-components .postshare { max-width:43%;}
	.comp-title.hbig h1,.comp-title.hbig h2,.vdo-content .vct-inner { margin-left:5px;}
	.act-button.tooltip { margin-right:5px;}
}

@media screen and (max-width: 500px) {
	.comp-top .thumb-img {  overflow:hidden; display:block; }
	.vdo-components li {max-width:29%;}
	.vdo-components.vcard li {max-width:48%;}
	.vdo-components-inner { padding:6px;}
	.vdo-components .postedMoreInfo, .vdo-components.vcard .postedMoreInfo { font-size:11px;}	
	.comp-stat {max-width:40%;}
	.cs-numb { max-width:40%;}
	.dropMenuStyle { float:none !important; display:block; margin-top:10px;}
	.dropMenuStyle .dpMenu { min-width:100%;}
	.dropMenuStyle .dpMenu ol a { text-align:left; }
	.dwn-icon { float:right;}
}
@media screen and (min-width: 480px) and (max-width: 530px) {
	.vdo-components.vcard li {max-width:47.3%;}
}


@media screen and (min-width: 321px) and (max-width: 655px) {
	.vdo-components li {max-width:30%;}
	.vdo-components-inner { padding:6px;}
	.comp-stat { max-width:47%;}
	.cs-numb { max-width:56%;}
}

@media screen and (min-width: 550px) and (max-width: 631px) {
	.vdo-components.vcard li { max-width:48% !important;}
}
@media screen and (min-width: 600px) and (max-width: 655px) {
	.vdo-components.vcard li { max-width:48.2% !important;}
	.vdo-components li { max-width: 31%;}
}

@media screen and (min-width: 631px) and (max-width: 640px) {
	.vdo-components.vcard li { max-width:48.2% !important;}
}

@media screen and (max-width: 480px) {
	.vdo-components { float:none;}
	.vdo-components-inner { padding:6px;}
	.vct-inner { padding:0;}
	.vdo-components.vcard { padding-bottom:20px;-webkit-box-shadow:0px 0px 2px rgba(0,0,0,.3);-moz-box-shadow:0px 0px 2px rgba(0,0,0,.3);box-shadow:0px 0px 2px rgba(0,0,0,.3);}
	.vdo-content .vdo-components li { max-width:100%; height:auto; float:none; margin-right:0; margin-bottom:10px; padding-bottom:10px; border-bottom: 1px dotted #eee;}
	.vdo-content .vdo-components.vcard li { max-width:100%; height:auto; margin-right:0; box-shadow:none;}
	.vdo-components.vcard .comp-title { margin-top:0;}
	.vdo-components.vcard .comp-desc { padding-top:0px; padding-left:0; padding-right:0; padding-bottom:5px;}
	.vdo-components.vcard .comp-desc h4 {font-size:15px;height: 36px; max-height:36px;}
	.vdo-components.vcard .comp-desc h5 {font-size:11px;}
	.vdo-components.vcard .postedMoreInfo { margin-top:5px; padding-top:5px; border:0;}
	.vdo-components.vcard .playIcon { top:27%;}
	.vdo-components.vcard .playIcon img { width:25px; height:28px; }
	.postviewed { display:block; position:static; padding-top:2px; padding-bottom:2px; padding-right:2px; padding-left:20px; background-position:3px 50%; font-size:11px;}
	.vdo-components .playIcon img { width:30px; height:33px; }
	.PagingBox { margin-right:6px; margin-left:6px;}
	.comp-stat {max-width:100%;}
	.cs-numb {  max-width:90%;}
	.vdo-components li, .vdo-content .comp-top {  clear:both; width:100%;}
	.vdo-content .comp-top {float: left;max-width: 30% !important;}
	.vdo-components li .comp-top .thumb-img { width:100%;height:auto !important; max-height: 80px; min-height:80px !important;}
	.vdo-components.vcard li .comp-top .thumb-img { width:100%;height:auto !important; max-height: 80px !important; min-height: 80px !important;}
	.vdo-content .comp-desc {float: left;margin-left: 20px !important;max-width: 60% !important; clear:none;}
	.comp-desc h5, .comp-desc .comp-stat { padding-top:0;}
	.comp-desc h4 { padding-bottom:0;}
	.vdo-components li:after, .comp-top:after{visibility: hidden;display: block;content: "";clear: both;height: 0;}
	.popup-style.ssStyle { width:400px !important;  padding:20px !important;}
	.vdo-components-inner.str-comp .comp-desc h5 { padding-top:0;}

}

@media screen and (max-width: 360px) {
	.vdo-components .comp-desc { padding-top:0px; padding-left:0; padding-right:0; padding-bottom:0px;}	
	.vdo-components.vcard li { max-width:100%; height:auto; margin-right:0; box-shadow:none;}
	.vdo-components.vcard li .comp-top .thumb-img { width:100%;height:auto !important; max-height:70px !important; min-height:70px !important;}
	.popup-style.ssStyle { width:80% !important;  padding:20px !important;}	
}

@media screen and (min-width: 381px) and (max-width: 480px) {
	.vdo-content .comp-top .thumb-img { width:100%;height:auto !important;}
	.vdo-content .vdo-components.vcard .comp-desc, .vdo-content .vdo-components .comp-desc { padding-top:0px; padding-left:0; padding-right:0; padding-bottom:0px;}
}

@media screen and (max-width: 320px) {
	.comp-stat { max-width:100%;}
	.cs-numb {  max-width:90%;}
	.vdo-components .comp-desc { padding-top:0px; padding-left:0; padding-right:0; padding-bottom:0px;}
	.vdo-components.vcard li { max-width:100%; height:auto; margin-right:0; box-shadow:none;}
	.vdo-components.vcard li .comp-top { max-width:100% ; height:auto; margin-right:0; box-shadow:none;}
	.vdo-components li .comp-top .thumb-img { width:100%;height:auto !important; max-height:70px !important; min-height:70px !important;}	
	.vdo-components.vcard li .comp-top .thumb-img { width:100%;height:auto !important; max-height:60px !important; min-height:60px !important;}
	.vdo-components.vcard .comp-desc { padding-top:0px; padding-bottom:2px;}
	.postviewed { font-size:10px;}
	.vdo-content .comp-desc h5 { padding-top:0;}
}

@media screen and (max-width: 220px) {
	.comp-top, .comp-desc { float:none !important; width:100% !important; max-width:100% !important; margin-left:0 !important;}
	.vdo-components li .comp-top .thumb-img { width:100%;height:auto !important; max-height:none !important;}
	.vdo-components.vcard li .comp-top .thumb-img { width:100%;height:auto !important; max-height:none !important; position:relative;}
	.comp-stat {max-width:100%;}
	.cs-numb {  max-width:90%;}
	.vdo-components.vcard .playIcon { margin-top:10%;}
}

